Login | Packages | Support | Bugs 

Top Level :: Networking

amqp

Package Information
Summary Communicate with any AMQP compliant server
Maintainers Lars Strojny <lstrojny@php.net> (lead) [wishlist] [details]
Pieter de Zwart (lead) [details]
License PHP License
Description This extension can communicate with any AMQP spec 0-9-1 compatible server, such as RabbitMQ, OpenAMQP and Qpid, giving you the ability to create and delete exchanges and queues, as well as publish to any exchange and consume from any queue.

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ]

Available Releases
Version State Release Date Downloads  
1.4.0 stable 2014-04-14 amqp-1.4.0.tgz (47.5kB)  DLL [Changelog]
1.4.0beta2 beta 2014-03-08 amqp-1.4.0beta2.tgz (47.4kB)  DLL [Changelog]
1.4.0beta1 beta 2014-01-15 amqp-1.4.0beta1.tgz (46.8kB) [Changelog]
1.3.0 beta 2013-11-25 amqp-1.3.0.tgz (46.3kB) [Changelog]
1.2.0 stable 2013-05-28 amqp-1.2.0.tgz (45.7kB)  DLL [Changelog]
1.0.10 stable 2013-04-19 amqp-1.0.10.tgz (44.1kB) [Changelog]
1.0.9 stable 2012-11-13 amqp-1.0.9.tgz (39.7kB) [Changelog]
1.0.8 stable 2012-11-12 amqp-1.0.8.tgz (37.7kB) [Changelog]
1.0.7 stable 2012-09-10 amqp-1.0.7.tgz (35.5kB) [Changelog]
1.0.6 stable 2012-09-10 amqp-1.0.6.tgz (35.4kB) [Changelog]
1.0.5 stable 2012-08-26 amqp-1.0.5.tgz (35.1kB) [Changelog]
1.0.4 stable 2012-07-18 amqp-1.0.4.tgz (33.4kB) [Changelog]
1.0.3 stable 2012-05-19 amqp-1.0.3.tgz (28.5kB) [Changelog]
1.0.1 stable 2012-03-02 amqp-1.0.1.tgz (28.2kB) [Changelog]
1.0.0 stable 2012-02-15 amqp-1.0.0.tgz (28.2kB) [Changelog]
0.3.1 beta 2011-09-08 amqp-0.3.1.tgz (18.1kB) [Changelog]
0.3.0 beta 2011-06-09 amqp-0.3.0.tgz (17.1kB) [Changelog]
0.2.2 beta 2011-01-02 amqp-0.2.2.tgz (16.4kB) [Changelog]
0.2.1 beta 2010-12-10 amqp-0.2.1.tgz (16.6kB) [Changelog]
0.2.0 beta 2010-12-10 amqp-0.2.0.tgz (16.4kB) [Changelog]
0.1.1 beta 2010-08-19 amqp-0.1.1.tgz (11.7kB) [Changelog]
0.1.0 beta 2010-06-19 amqp-0.1.0.tgz (12.1kB) [Changelog]


Dependencies
Release 1.4.0: PHP Version: PHP 5.2.0 or newer
PEAR Package: PEAR 1.4.0 or newer
Release 1.4.0beta2: PHP Version: PHP 5.2.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
Release 1.4.0beta1: PHP Version: PHP 5.2.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
Dependencies for older releases can be found on the release overview page.
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks